x86_64系统版本支持

软件\系统CentOS7.x、Alibaba CloudLinux 2Alibaba CloudLinux 3、AlmaLinux8.x、AnolisOS8.x、CentOS8.x、OpenCloudOS8.x、OpenEuler20.03、OpenEuler22.03、RockyLinux8.xAlmaLinux9.x、RockyLinux9.xCentOS6.x
(停止维护)
nginx1.26.01.26.01.26.01.18.0
tengine3.1.03.1.03.1.02.3.2
openresty1.25.3.11.25.3.11.25.3.11.17.8.2
luaJIT22.1.202301192.1.202301192.1.202301192.1.20200102
php565.6.405.6.405.6.405.6.40
php707.0.337.0.337.0.337.0.33
php717.1.337.1.337.1.337.1.33
php727.2.347.2.347.2.347.2.34
php737.3.337.3.337.3.337.3.23
php747.4.337.4.337.4.337.4.11
php88.0.308.0.308.0.30不支持
php818.1.288.1.288.1.28不支持
php828.2.198.2.198.2.19不支持
php838.3.78.3.78.3.7不支持
mysql555.5.625.5.625.5.625.5.62
mysql565.6.515.6.515.6.515.6.47
mysql575.7.445.7.445.7.445.7.29
mysql88.0.378.0.378.0.378.0.18
mariadb10410.4.3410.4.3410.4.34不支持
mariadb10510.5.2510.5.2510.5.25不支持
mariadb10610.6.1810.6.1810.6.18不支持
mariadb101110.11.810.11.810.11.8不支持
redis66.0.206.0.206.0.20不支持
redis626.2.146.2.146.2.14不支持
redis77.0.157.0.157.0.15不支持
redis727.2.57.2.57.2.5不支持
keepalived2.2.82.2.82.2.8不支持
rar6.0.26.0.26.0.2不支持
rrdtool1.8.01.8.01.8.0不支持
spine1.2.201.2.20不支持
libzip1.8.0
ntp4.2.8p15
tssh0.1.190.1.190.1.190.1.19
trzsz1.1.71.1.71.1.71.1.7